/*** Microthemer Styles ***/

/* =Body
-------------------------------------------------------------- */
/* Heading2 Wrap */
div#content h2 {
	margin-top: 50px !important;
	display: inline-block !important;
}
/* H4 Wrapping */
div#content h4 {
	display: inline-block !important;
}
/* H3 Wrap */
div#content h3 {
	margin-top: 30px !important;
	display: inline-block !important;
}
/* Fields */
input {
	color: #404040 !important;
	font-size: 16px !important;
}
/* Text Field */
textarea {
	color: #686A6B !important;
	font-size: 16px !important;
}
/* Form Span */
span.form-name {
	color: #616161 !important;
}
/* Clear Form */
section#shortcode-widget-2 a.clear-form {
	color: #737373 !important;
	font-size: 16px !important;
}
/* Submit Button */
a.dt-btn-submit {
	font-size: 18px !important;
	padding-top: 10px !important;
	padding-right: 25px !important;
	padding-bottom: 10px !important;
	padding-left: 25px !important;
}
/* Legal Advice Text Size */
div#ultimate-heading-748158e4a369c46b2 div.uvc-sub-heading {
	font-size: 16px !important;
}
/* Phone Size */
div#ultimate-heading-595558e4a369c6114 div.uvc-sub-heading {
	font-size: 16px !important;
}
/* Fax Size */
div#ultimate-heading-312358e4a369c6210 div.uvc-sub-heading {
	font-size: 16px !important;
}
/* Footer Font Size */
div.ult-adjust-bottom-margin div.uvc-sub-heading {
	font-size: 16px !important;
}
